<?php
// Офф.сайт PROFIWM.RU
// http://profiwm.ru/us1
// Только эксклюзивные скрипты!
// За доработкой скрипта и улучшение функционала в ICQ 4354440

require_once ('../system/funcs.php');
require_once ('../system/sys.php');

H ('VIP услуги');

echo '<div class="tegi"><b>Кабинет | Дизайны</b></div></div>';
  /////////////////////////////////////////////////		 
$rek = mysql_query("SELECT * FROM `ads` WHERE `mode` = '1'");
echo '<div class="rek"><div class="rekl"><img src="/images/r.png" alt="*"> <a href="/bl?bl=rek">Купить рекламу</a></br>';
while($rek2 = mysql_fetch_array($rek))
{
echo '<img src="/images/r.png" alt="*"> <a href="'.$rek2['link'].'">'.$rek2['name'].'</a></br>';
}
echo '</div>';
echo '</div>';
include 'system/nvg.php'; 
if($user['id']) {
echo ' <div class="start">'; 
echo '<div class="s" style="border-bottom:none;">';
echo '<table style="width:100%" cellspacing="0" cellpadding="0">';
echo '<tbody><tr><td style="vertical-align:top;width:10%;">';
echo '<center>';
echo '<a href="/cab" title="Кабинет"><img class="ico" align="middle" src="/images/vcard.png" alt="*"></a></center></td>';
echo '<td style="vertical-align:top;width:10%;">';
echo '<center>';
echo '<a href="/privat/" title="Почта"><img class="ico" align="middle" src="/images/mail2.png" alt="*"></a>'; 
if($user['id']){
$c = mysql_result(mysql_query('select count(`id`) from `privat` where `ho` = "'.$user['id'].'" and `read` = "0"'),0);
if($c != 0) echo ' <b> (+'.$c.')</b>';
}
echo '</center></td>';
echo '<td style="vertical-align:top;width:10%;">';
echo '<center><a href="/op/" title="Оповещения"><img class="ico" align="middle" src="/images/warning.png" alt="*"></a>';
if($user['id']){
$c = mysql_result(mysql_query('select count(`id`) from `op` where `who` = "'.$user['id'].'" and `read` = "0"'),0);
if($c != 0) echo '<b> (+'.$c.')</b>';
}
echo '</center></td>';
echo '</tr></tbody></table>';
echo '</div>';
}
//////////////////////////////////////////////////////
 
  echo '</div></div>';
  echo '<div class="post1"><img src="/modules/profile/images/cs2_standard.png"/> <a href="/cab?m=css&amp;mod=new">Создать дизайн</a></div>
  <div class="post2"><img src="/modules/profile/images/cs2_standard.png"/> <a href="/cab?m=css&amp;mod=my">Мои стили</a> ('.mysql_result(mysql_query('select count(`id`) from `css` where `who` = "'.$user['id'].'"'),0).')</div>
  <div class="post1"><img src="/modules/profile/images/cs2_standard.png"/> <a href="/cab?m=css&amp;mod=list">Доступные стили</a> ('.mysql_result(mysql_query('select count(`id`) from `css` where `mode` = "1"'),0).')</div>  
  ';
F ();
?>